Subject: Re: FVWM: fvwm with VNC

From: Mike Dennison <[email-masked]>
Date: Sun, 15 Dec 2002 12:39:05 +0000

Jeremy,

We have been doing the same thing, only with linux and fvwm 2.4.7 and have found that if you have the numlock key pressed all key events go to the fvwm in the VNC window, without numlock they go to the 'main' fvwm - this works fine for us!

best wishes

Mike

On Fri, 13 Dec 2002 16:43:43 -0700
Jeremy Slade <[email-masked]> wrote:

> I am using fvwm 2.2.2 on HP-UX 11.0 (though I have been consdering
> updating, perhaps this will give me reason to).  At times I want to
> run a full-screen vncviewer to another session also managed by fvwm
> with the same bindings, etc.
> 
> I want my mouse / key actions to be received by the fvwm in the vnc
> session, not by my local fvwm2.  Is there a way to specify that ALL
> events should be given to a particular window?  I guess with the
> exception of some key sequence I would need to break out of the vnc
> session, that is...
> 
> Thanks,
> Jeremy
> -- 
> Jeremy Slade
> Hewlett-Packard Company - Systems & VLSI Technology Division
> [email-masked] (970) 898-7881
> 
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

best wishes

Mike

----------------------------------------------------------------------
Mike Dennison,                        email: [email-masked]
WesternGeco
Computer Systems & Support, Gatwick, England
Tel: +44 (0)1293 55 6260                    Mobile: +44 (0)7775 912579
Fax: +44 (0)1293 55 6220
----------------------------------------------------------------------
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].